{
  "name": "02i - Sorcellerie",
  "flags": {},
  "_id": "yzw9I0r3hCK7PJnz",
  "pages": [
    {
      "name": "02i - Sorcellerie",
      "type": "text",
      "title": {
        "show": false,
        "level": 1
      },
      "text": {
        "format": 1,
        "content": "<p>Les Effets de cette liste peuvent être achetés avec n’importe quelle Puissance d’Affinité, du moment qu’ils sont acquis avec au moins 3 affinités différentes. La Sorcellerie utilise de multiples Vents de Magie ensemble, et requiert donc leur mélange pour fabriquer des Potions.</p>\n<h3 class=\"western\"><a name=\"__RefHeading___Toc8883_2726211412\"></a>Domaine de la Sorcellerie</h3>\n<p style=\"margin-bottom:0cm;line-height:100%\"><span style=\"color:#242021\"><span style=\"font-family:Vollkorn-Regular, serif\"><span style=\"font-size:medium\"><span style=\"font-style:normal\"><span style=\"font-weight:normal\">La Potion est infusée avec un sort du Domaine de la Sorcellerie, un sort d’Arcane ou un sort de Magie Mineure, que l’Apothicaire est capable d’incanter. Le sort doit avoir une cible et une portée à ‘Vous’. Cet Effet ne peut être doublé par aucun moyen. Le Sort ne bénéficie pas du bonus du Domaine de la Sorcellerie, et coûte au lanceur le NI du sort +2 en points de Puissance (ou au minimum 5 si le NI du sort est faible). Les sorts peuvent être incantés par quelqu’un d’autre (mais l’Apothicaire doit être capable de lancer au moins 1 sort) : dans ce cas, la Puissance nécessaire est doublée.</span></span></span></span></span></p>"
      },
      "_stats": {
        "coreVersion": "12.324",
        "systemId": null,
        "systemVersion": null,
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null,
        "compendiumSource": null,
        "duplicateSource": null
      },
      "_id": "sPNCYj2nR3Cp3jHd",
      "system": {},
      "image": {},
      "video": {
        "controls": true,
        "volume": 0.5
      },
      "src": null,
      "sort": 0,
      "ownership": {
        "default": -1
      },
      "flags": {},
      "_key": "!journal.pages!yzw9I0r3hCK7PJnz.sPNCYj2nR3Cp3jHd"
    }
  ],
  "_stats": {
    "coreVersion": "12.324",
    "systemId": null,
    "systemVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null,
    "compendiumSource": null,
    "duplicateSource": null
  },
  "ownership": {
    "default": 0,
    "PUbSqHZZpInnqVaN": 3
  },
  "folder": null,
  "sort": 0,
  "_key": "!journal!yzw9I0r3hCK7PJnz",
  "categories": []
}
